.dwsCateringButton div                                                     
{
        background-color: #0e1531 !important;
}

.woodPanel
{
        background-color: #ffffff !important;
}


header
{
    background-color: #ffffff !important;
}

.nav,
.navbar-header,
.navbar-collapse,
.navbar-default .navbar-nav>li>a
 {
    background-color: #ffffff !important;
 }

.SPMainMenu-ParentItem a, .SPMainMenu-ParentItem a:visited,
.SPMainMenu-ChildItem a, .SPMainMenu-ChildItem a:visited
{
	color: #0e1531 !important;	
}

.Final-FooterText
{
	color: #3B3C3E !important;
}

#footer {
    background-color: #0e1531 !important;
}